How can we improve Maya?

OpenMayaMPx support in Python API 2.0

We have to create Python-based plugins using API 1.0 instead of faster API 2.0. Please add a way to create native API 2.0 Python plugins

2 votes
Vote
Sign in
Signed in as (Sign out)
You have left! (?) (thinking…)
SEVEZ shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in
Signed in as (Sign out)
Submitting...
  • SEVEZ commented  ·   ·  Flag as inappropriate

    More specifically - the problem is the making of mesh deformers, whose OpenMayaMPx class is presented only in API 1.0

Feedback and Knowledge Base